/* === */

.d-flex-sb { 
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

@media (max-width:1280px) {
	.d-flex-sb { 
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	 }
	 
.container-bg-image  { 

	margin-top: auto;
    height: 99.5%;
    background-color:#FED36C;
    display: flex;
    align-items: center;
    justify-content: center;
  }
	 
.margin-auto  { 
	margin: auto;
  }

  .padding-0 {
    padding: 0;
}
/*  */

  
  input[type=radio]:checked ~ label{
	font-weight: 600;
  }

.radio label {
     margin-left: 4px;
  }